/*
 * Class WEL_LANGUAGE_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_303 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_303 [] = {0xFF01,1551,302,0xFFFF};
static const EIF_TYPE_INDEX egt_2_303 [] = {0xFF01,302,0xFFFF};
static const EIF_TYPE_INDEX egt_3_303 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_303 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_303 [] = {0xFF01,302,0xFFFF};
static const EIF_TYPE_INDEX egt_6_303 [] = {0xFF01,302,0xFFFF};
static const EIF_TYPE_INDEX egt_7_303 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_303 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_303 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_303 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_303 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_303 [] = {0xFF01,302,0xFFFF};


static const struct desc_info desc_303[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_303), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_303), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_303), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_303), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_303), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_303), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_303), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_303), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_303), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_303), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_303), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_303), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x025D /*302*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_303), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5893, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5895, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5898, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5901, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5902, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5903, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5905, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5907, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5908, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5922, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5925, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5929, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5932, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5934, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5938, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5945, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5952, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5967, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5968, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5969, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5970, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5971, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5972, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5973, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5975, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5976, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5978, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5980, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5981, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5984, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5985, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5986, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5987, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5988, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5989, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5990, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5991, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5992, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5993, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5994, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5995, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5997, 0xFFFFFFFF},
};
void Init303(void)
{
	IDSC(desc_303, 0, 302);
	IDSC(desc_303 + 1, 1, 302);
	IDSC(desc_303 + 32, 155, 302);
}


#ifdef __cplusplus
}
#endif
